.main_images-btn-quest-text, .main_images-btn-quest-text {
    font-size: 11px;
    font-weight: bold;
    transform: scale(1, 0.9);
    text-shadow: 0 2px 1px #000, 1px 0 0 #000, 0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.main_images-btn-quest-text small, .main_images-btn-quest-text small {
    font-size: 10px;
    letter-spacing: -1px;
}

.main_images-btn-quest-text .overed_stamina {
    color: #fd0 !important;
}

.main_images-btn-quest-meter .overed_stamina {
    background-color: #ff0 !important;
}

.stamina_sum {
    color: #0c0; !important;
}
